=== debian/changelog ===
ironic-python-agent (9.1.0-1ubuntu1) mantic; urgency=medium

  * debian/control: Drop uncessary firmware dependency

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Mon, 26 Jun 2023 12:02:21 -0400

ironic-python-agent (9.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1032135)

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Feb 2023 15:09:26 +0100
