=== debian/control ===
Source: ironic-python-agent
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 libffi-dev,
 openstack-pkg-tools,
 python3-all,
 python3-all-dev,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-cryptography,
 python3-eventlet,
 python3-hardware,
 python3-ironic-lib,
 python3-kazoo,
 python3-netifaces,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.service,
 python3-oslo.utils,
 python3-oslotest,
 python3-pint,
 python3-psutil,
 python3-pyudev,
 python3-requests,
 python3-stestr,
 python3-stevedore,
 python3-tenacity,
 python3-testtools,
 python3-tooz,
 python3-werkzeug,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic-python-agent
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic-python-agent.git
Homepage: https://github.com/openstack/ironic-python-agent

Package: ironic-python-agent
Architecture: all
Depends:
 chrony,
 curl,
 dmidecode,
 dosfstools,
 e2fsprogs,
 efibootmgr,
 ethtool,
 fio,
 gdisk,
 genisoimage,
 git,
 hdparm,
 infiniband-diags,
 iptables,
 kmod,
 libguestfs-tools,
 lldpad,
 lshw,
 man-db,
 mdadm,
 nvme-cli,
 open-iscsi,
 parted,
 pciutils,
 psmisc,
 python3-cryptography,
 python3-eventlet,
 python3-guestfs,
 python3-hardware,
 python3-ironic-lib,
 python3-kazoo,
 python3-libvirt,
 python3-netifaces,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.service,
 python3-oslo.utils,
 python3-pbr,
 python3-pint,
 python3-psutil,
 python3-pyudev,
 python3-requests,
 python3-stevedore,
 python3-tenacity,
 python3-tooz,
 python3-werkzeug,
 qemu-utils,
 rsync,
 smartmontools,
 stress-ng,
 sysbench,
 tuned,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Suggests:
 amd64-microcode,
 firmware-misc-nonfree,
 intel-microcode,
Description: bare metal hypervisor API for OpenStack - Python Agent
 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may implement
 additional functionality.
 .
 This package provides the Python agent, to be deployed on the discovery image
 or ramdisk.
