=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_clean:
	rm -rf *.egg-info build
	rm -f debian/*.init debian/*.service
	find .  -type d -name __pycache__ -exec rm -r {} \+

override_dh_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'ironic_python_agent\.tests\.unit.*'
endif
	mkdir -p $(CURDIR)/debian/ironic-python-agent/etc
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/ironic-python-agent/etc/ironic-python-agent.conf \
		--wrap-width 140 \
		--namespace ironic-python-agent
	dh_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
