## ironic-python-agent 9.4.3

=== debian/changelog ===
ironic-python-agent (9.4.3-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstrema release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 06 Nov 2025 08:06:54 +0000

ironic-python-agent (9.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to compat level 11, which installs the .service.
  * Install and use /etc/ironic-python-agent/ironic-python-agent.conf.
  * Add init script.
  * Add log folder life cycle management and logrotate.
  * Rebased remove-broken-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Aug 2023 09:38:01 +0200
