=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ironic-python-agent
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  libffi-dev,
  openstack-pkg-tools,
@@ -54,6 +53,7 @@
  efibootmgr,
  ethtool,
  fio,
+ firmware-linux-free,
  gdisk,
  genisoimage,
  git,
