=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+IPA_CONF=$(CURDIR)/debian/ironic-python-agent/etc/ironic-python-agent/ironic-python-agent.conf
 
 %:
 	dh $@ --buildsystem=python_distutils --with python3
@@ -25,12 +27,14 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test --no-py2 'ironic_python_agent\.tests\.unit.*'
 endif
-	mkdir -p $(CURDIR)/debian/ironic-python-agent/etc
+	mkdir -p $(CURDIR)/debian/ironic-python-agent/etc/ironic-python-agent
 	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
-		--output-file $(CURDIR)/debian/ironic-python-agent/etc/ironic-python-agent.conf \
+		--output-file $(IPA_CONF) \
 		--wrap-width 140 \
 		--namespace ironic-python-agent
 	dh_install
 
+	pkgos-fix-config-default $(NOVA_CONF) DEFAULT collect_lldp true
+
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
