## ironic-python-agent 9.11.0

=== debian/changelog ===
ironic-python-agent (9.11.0-3) unstable; urgency=medium

  * autopkgtest: blacklist test_list_network_vlan_invalid_int failing on
    Debian CI.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 May 2024 14:15:12 +0200

ironic-python-agent (9.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 16:32:35 +0200

ironic-python-agent (9.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 12:55:45 +0100

ironic-python-agent (9.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-not_called-needs-assert.patch applied upstream.
  * Require python3-ironic-lib (>= 6).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Mar 2024 14:18:59 +0100

ironic-python-agent (9.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add fix-not_called-needs-assert.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 11:29:13 +0100
