## ironic-python-agent 9.11.3

=== debian/changelog ===
ironic-python-agent (9.11.3-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Thu, 06 Nov 2025 08:02:19 +0000

ironic-python-agent (9.11.2-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Sep 2025 12:49:45 +0200
