=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-cryptography,
  python3-eventlet,
  python3-hardware,
- python3-ironic-lib,
+ python3-ironic-lib (>= 6.0.0),
  python3-kazoo,
  python3-netifaces,
  python3-oslo.concurrency,
@@ -75,7 +75,7 @@
  python3-eventlet,
  python3-guestfs,
  python3-hardware,
- python3-ironic-lib,
+ python3-ironic-lib (>= 6.0.0),
  python3-kazoo,
  python3-libvirt,
  python3-netifaces,
