=== debian/changelog ===
ironic-python-agent (9.14.0-5) unstable; urgency=medium

  * Fix syntax warning (Closes: #1085651).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 14:38:34 +0100

ironic-python-agent (9.14.0-4) unstable; urgency=medium

  [ Nick Rosbrook ]
  * debian/control: drop Depends: firmware-linux-free.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 11:23:08 +0100

ironic-python-agent (9.14.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090422).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:43:49 +0100

ironic-python-agent (9.14.0-2) unstable; urgency=medium

  * Add Replace_crypt_module.patch (Closes: #1089531).
  * Blacklist test_inspector.TestWaitForDhcp.test_timeout

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Dec 2024 15:32:23 +0100

ironic-python-agent (9.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Add qemu-utils as build-depends because of unit tests now using it.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 22:56:01 +0200

ironic-python-agent (9.13.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 15:57:27 +0200
