=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
  python3-testtools,
  python3-tooz,
  python3-werkzeug,
+ qemu-utils,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic-python-agent
 Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic-python-agent.git
@@ -53,7 +54,6 @@
  efibootmgr,
  ethtool,
  fio,
- firmware-linux-free,
  gdisk,
  genisoimage,
  git,
