=== debian/changelog ===
ironic-python-agent (10.2.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 21 Mar 2025 07:53:37 +0000

ironic-python-agent (10.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 08:51:09 +0100

ironic-python-agent (10.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * d/watch: switch to version=4 and mode=git.
  * Rebased remove-broken-test.patch.
  * Removed Replace_crypt_module.patch applied upstream.
  * Add touch ironic_python_agent/metrics_lib/__init__.py as the init file is
    missing from upstream source.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 13:57:54 +0100
