=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	find .  -type d -name __pycache__ -exec rm -r {} \+
 
 override_dh_install:
+	touch ironic_python_agent/metrics_lib/__init__.py
 	pkgos-dh_auto_install --no-py2 --in-tmp
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
