## ironic-python-agent 10.2.1

=== debian/changelog ===
ironic-python-agent (10.2.1-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Tue, 23 Sep 2025 09:53:46 +0000

ironic-python-agent (10.2.0-3) unstable; urgency=medium

  * Blacklist TestStandbyExtension.test_execute_bootc_install that is failing
    under riscv.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Apr 2025 15:48:41 +0200

ironic-python-agent (10.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 15:22:05 +0100
