## ironic-python-agent 10.2.2

=== debian/changelog ===
ironic-python-agent (10.2.2-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Thu, 06 Nov 2025 07:59:54 +0000

ironic-python-agent (10.2.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 11:50:19 +0200
