## ironic-python-agent 11.1.0

=== debian/changelog ===
ironic-python-agent (11.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2025 08:45:20 +0200
