## ironic-python-agent 11.2.0

=== requirements.txt ===
pbr>=6.0.0 # Apache-2.0
oslo.config>=9.7.1 # Apache-2.0
oslo.concurrency>=7.1.0 # Apache-2.0
oslo.log>=7.1.0 # Apache-2.0
oslo.utils>=8.2.0 # Apache-2.0
Pint>=0.5 # BSD
psutil>=3.2.2 # BSD
pyudev>=0.18 # LGPLv2.1+
requests>=2.14.2 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
tenacity>=6.2.0 # Apache-2.0
Werkzeug>=2.0.0 # BSD License
cryptography>=2.3 # BSD/Apache-2.0
tooz>=2.7.2 # Apache-2.0
zeroconf>=0.24.0 # LGPL
cheroot>=10.0.1 # BSD
