=== debian/control ===
--- 
+++ 
@@ -14,17 +14,14 @@
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-cheroot,
  python3-coverage,
  python3-cryptography,
- python3-eventlet,
  python3-hardware,
- python3-ironic-lib (>= 6.0.0),
  python3-kazoo,
- python3-netifaces,
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.log,
- python3-oslo.service,
  python3-oslo.utils,
  python3-oslotest,
  python3-pint,
@@ -37,6 +34,7 @@
  python3-testtools,
  python3-tooz,
  python3-werkzeug,
+ python3-zeroconf,
  qemu-utils,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic-python-agent
@@ -71,18 +69,15 @@
  parted,
  pciutils,
  psmisc,
+ python3-cheroot,
  python3-cryptography,
- python3-eventlet,
  python3-guestfs,
  python3-hardware,
- python3-ironic-lib (>= 6.0.0),
  python3-kazoo,
  python3-libvirt,
- python3-netifaces,
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.log,
- python3-oslo.service,
  python3-oslo.utils,
  python3-pbr,
  python3-pint,
@@ -93,6 +88,7 @@
  python3-tenacity,
  python3-tooz,
  python3-werkzeug,
+ python3-zeroconf,
  qemu-utils,
  rsync,
  smartmontools,
